# PetscDrawViewPorts

Subwindows in a PetscDraw object

### Synopsis

    typedef struct {
      PetscInt  nports;
      PetscReal *xl;
      PetscReal *xr;
      PetscReal *yl;
      PetscReal *yr;
      PetscDraw draw;
    } PetscDrawViewPorts;

### See Also

PetscDrawViewPortsCreate(), PetscDrawViewPortsSet()

Level:intermediate
Location: src/sys/draw/../../../include/petscdraw.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages